[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.WSCreateReference

WSCreateReference - creates a reference for the Imagelist (returns this as a result), passing the defined parameters for the creation process

## Declaration

Source position: imglist.pp line 150

`protected function TCustomImageList.WSCreateReference(`
`AParams: TCreateParams`
`):PWSReference; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.